[submodule "themes/casper-two"]
	path = themes/casper-two
	url = https://github.com/eueung/hugo-casper-two.git
[submodule "themes/peruna"]
	path = themes/peruna
	url = git@git.quad.moe:quad/peruna.git
